<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'ja', version '2.4'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'さらに {no} 個の空白の選択肢を追加する';
$string['answer'] = '答え';
$string['correctansweris'] = '正解: {$a}';
$string['infinite'] = '無制限';
$string['pleaseputananswerineachbox'] = 'それぞれのテキストボックスに答えを入力してください。';
$string['pluginname'] = 'ドラッグ＆ドロップテキスト';
$string['pluginname_help'] = '「[[1]] は [[2]] を飛び越えました」のような問題テキストを記述して、空白1および空白2に使用できる言葉を以下で入力してください。';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'ドラッグ＆ドロップテキストの追加';
$string['pluginnameediting'] = 'ドラッグ＆ドロップテキストの編集';
$string['pluginnamesummary'] = 'ドロップダウンメニューを使ってテキスト内のミッシングワードを埋めます。';
