<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'ja', version '2.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adv_settings'] = '高度な設定';
$string['ajax'] = '頻度';
$string['courses'] = 'コース';
$string['dashboard'] = 'ダッシュボード';
$string['enabled'] = '有効トラッキング';
$string['enabled_desc'] = 'トラッキングを有効にする';
$string['inactivity'] = '休止';
$string['inactivity_desc'] = 'ユーザ休止時間 (秒)';
$string['intelliboard:manage'] = 'IntelliBoard [マネージャ]';
$string['intelliboard:students'] = 'IntelliBoard [学生]';
$string['intelliboard:view'] = 'IntelliBoard [ビュー]';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = '学習者';
$string['logs'] = '移行ツール';
$string['pluginname'] = 'IntelliBoard.netプラグイン';
$string['report'] = 'レポート';
$string['reports'] = 'レポート';
$string['settings'] = '設定';
$string['t01'] = '時間フィルタ: 先月';
$string['t04'] = '[ヘッダ]完了済みコースを有効にする';
$string['t05'] = '[ヘッダ]開講中コースを有効にする';
$string['t06'] = '[ヘッダ]コース平均点を有効にする';
$string['t07'] = '[ヘッダ]メッセージを有効にする';
$string['t1'] = '学習者ダッシュボードを有効にする';
$string['t10'] = '[小テスト]ウィジェットを有効にする';
$string['t11'] = '[コース進捗]ウィジェットを有効にする';
$string['t12'] = '[活動参加ウィジェットを有効にする';
$string['t13'] = '[学習者]ウィジェットを有効にする';
$string['t14'] = '[コース達成]ウィジェットを有効にする';
$string['t15'] = '[相関]ウィジェットを有効にする';
$string['t16'] = 'コース教師を有効にする';
$string['t17'] = 'コースカテゴリを有効にする';
$string['t18'] = 'コース完了を有効にする';
$string['t19'] = 'コース評定を有効にする';
$string['t2'] = 'ダッシュボードを有効にする';
$string['t20'] = 'コースクラス平均を有効にする';
$string['t22'] = 'コース開始日を有効にする';
$string['t23'] = '[コース開始日]カラムを有効にする';
$string['t24'] = '[登録日]カラムを有効にする';
$string['t25'] = '[進捗]カラムを有効にする';
$string['t26'] = '[文字]カラムを有効にする';
$string['t27'] = '[完了済み活動]カラムを有効にする';
$string['t28'] = '[評点]カラムを有効にする';
$string['t29'] = '[コース完了ステータス]カラムを有効にする';
$string['t3'] = 'コースを有効にする';
$string['t30'] = '[活動評定]ウィジェットカラムを有効にする';
$string['t31'] = '[課題][評定]ウィジェットカラムを有効にする';
$string['t32'] = '[課題][締切日]ウィジェットカラムを有効にする';
$string['t33'] = '[小テスト][評定]ウィジェットカラムを有効にする';
$string['t34'] = '[小テスト][締切日]ウィジェットカラムを有効にする';
$string['t35'] = '[コース進捗][進捗]ウィジェットカラムを有効にする';
$string['t36'] = '[コース進捗][評定]ウィジェットカラムを有効にする';
$string['t37'] = '[コース進捗][登録]ウィジェットカラムを有効にする';
$string['t38'] = '[コース進捗][完了]ウィジェットカラムを有効にする';
$string['t4'] = '評定を有効にする';
$string['t40'] = '[進捗][クラス平均]オプションを有効にする';
$string['t5'] = '[活動進捗]チャートを有効にする';
$string['t6'] = '[コース進捗]チャートを有効にする';
$string['t7'] = '[マイコース平均]を有効にする';
$string['t9'] = '[課題]ウィジェットを有効にする';
$string['tex1'] = 'IntelliBoard学習者ダッシュボードが有効にされていません。';
$string['tracking'] = 'セッショントラッキング';
$string['tracking_title'] = '時間トラッキング';
$string['ts1'] = '学習者ダッシュボード';
$string['ts2'] = '学習者ダッシュボードページ';
$string['ts3'] = '学習者ダッシュボードコース';
$string['ts4'] = '学習者ダッシュボード評定';
